/************************************************************************************
GENERAL STYLING
*************************************************************************************/
* {
margin: 0;
padding: 0;
border: 0;
outline: none;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

html, body {
height: 100%;
}

body {
margin: 0 auto;
background: #000000;
font-size: 15px;
line-height: 1.3;
font-family: Arial,Helvetica,sans-serif; 
color: #ffffff;
}

#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -400px auto;
position: relative;
}

#push, #footer {
height: 400px;
}

#footer {
width: 100%;
margin: 0 auto;
background: #000000 !important;
position: relative;
}

#footer_pad {
padding: 25px 0 0 0;
text-align: center;
color: #91754d;
font-size: 0.8em;
line-height: 1.5;
}

#footer_pad a {
color: #c2924e;
font-weight: normal;
text-decoration: none;
}

#footer_pad a:hover {
color: #f0cb96;
font-weight: normal;
text-decoration: none;
}

#footer_pad h1,#footer_pad h4 {
color: #ffffff;
margin: 0;
padding: 0;
}

#footer_pad h1 {
font-size: 5.5em;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#background_full {
width: 100%; 
height: 100%;
position: relative;
display: block; 
text-align: left;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
margin: 0 auto;
overflow: hidden;
}

.container {
width: 1024px;
margin: 0 auto;
position: relative;
}


.whitebox {
width: 100%;
max-width: 100%;
-moz-box-shadow: 0px 1px 25px #000000;
-webkit-box-shadow: 0px 1px 25px #000000;
box-shadow: 0px 1px 25px #000000;
text-align: left;
margin: 0 auto 35px auto;
position: relative;
}


.whitebox_transparency {
width: 100%;
height: 100%;
position: absolute;
background: #ffffff;
filter:alpha(opacity=85);   
-moz-opacity: 0.85;   
opacity: 0.85;
-khtml-opacity: 0.85; 
z-index: 2;
}

.whitebox_pad {
padding: 25px;
position: relative;
z-index: 3;
color: #1f1f1f;
}

.clearit {
clear: both !important;
}

hr {
width: 100%;
margin: 30px auto;
border: 0;
height: 1px;
border-top: 1px solid #c5c5c5;
}


/************************************************************************************
MENU
*************************************************************************************/
#menu {
width: 100%;
height: 55px;
background: #a13006;
margin: 0 auto;
position: relative;
z-index: 1000;
display: block;
font-family: 'Quattrocento', Times New Roman, serif;
border-bottom: 1px solid #852907;
}

#menu_right {
float: right;
text-align: right;
margin: 0 1% 0 0;
}

.social_icons {
padding: 5px 4px 0 0;
}

#menu_icon {
line-height: 50px;
margin: 0 0 0 3%;
padding-top: 6px;
display: none;
float: left;
}

#menu_icon a {
text-decoration: none;
color: #ffffff;
font-weight: normal;
}

#menu_icon a:hover {
text-decoration: none;
color: #ffdba1;
font-weight: normal;
}

.menu_arrow {
display: inline-block;
margin: -2px 0 0 5px;
vertical-align: middle;
}

ul#menunav {
padding: 0;
z-index: 100;
list-style-type: none;
margin: 0 2% 0 .5%;
float: left;
}

ul#menunav li {
float: left;
position: relative;
margin: 0;
padding: 0 15px;
font-size: 1em;
text-transform: uppercase;
line-height: 55px;
font-weight: normal;
color: #ffdba1;
display: block;
}

ul#menunav li a {
text-decoration: none;
color: #ffffff;
font-weight: normal;
display: block;
cursor: pointer;
}

ul#menunav li a:hover{
text-decoration: none;
color: #ffdba1;
font-weight: normal;
}

.link_color {
color: #ffdba1 !important;
}


ul#menunav li ul {
list-style: none;
position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
left: 0; 
top: 56px;
background: #a13006;
margin: 0; 
padding: 0;
display: none;
z-index: 1;
border: none;
width: 175px !important;
}

ul#menunav li ul li {
width: 100% !important;
line-height: 1;
margin: 0;
padding: 0;
border-bottom: 1px solid #852907;
display: block;
text-align: left;
position: relative;
}

ul#menunav li ul li a {
position: relative;
color: #ffffff;
padding: 10px;
display: block;

}

ul#menunav ul li a:hover {
color: #ffffff;
background: #852907;
text-decoration: none;
font-weight: normal;
}


ul#menunav ul li:last-child {
border: none !important;
}

.title_treatment {
margin: 25px auto;
position: relative;
}


/************************************************************************************
HOME
*************************************************************************************/
.background_home {
background: url(../_dvdimages/bg_home.jpg) no-repeat center top;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_home.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_home.jpg', sizingMethod='scale')"; 
}

#home_content {
width: 757px;
text-align: center;
float: left;
margin: 5px 0 40px 10%;
color: #ffffff;
}

#homevideoplayer {
position: relative;
width: 105%;
max-width: 105%;
margin: 10px 0 35px 0;
-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;
border: 3px solid #ffffff;
background: #000000;
z-index: 10;
min-height:500px;
}


.home_buy_btn {
display: inline-block;
position: relative;
cursor: pointer;
text-align: center;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
font-size: 2em;
font-family: 'Quattrocento', Times New Roman, serif;
font-weight: normal;
color: #ffffff;
padding: 12px 65px;
background: #ff4200;
-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
-o-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;
margin: 0;
vertical-align: middle;
}

.home_buy_btn:hover {
font-weight: normal;
text-decoration: none;
color: #ffffff;
background: #c83400;
}






/************************************************************************************
BACKGROUNDS
*************************************************************************************/
.background_collage1{
background: url(../_dvdimages/bg_collage1.jpg) no-repeat center top fixed;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_collage1.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_collage1.jpg', sizingMethod='scale')"; 
}

.background_collage2 {
background: url(../_dvdimages/bg_collage2.jpg) no-repeat center top fixed;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_collage2.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_collage2.jpg', sizingMethod='scale')"; 
}

.background_collage3{
background: url(../_dvdimages/bg_collage3.jpg) no-repeat center top fixed;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_collage3.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_dvdimages/bg_collage3.jpg', sizingMethod='scale')"; 
}



/************************************************************************************
DVD
*************************************************************************************/
.dvd_bg {
background: #ffffff !important;
}

.dvd_image {
float: left;
margin-right: 20px;
}

.dvd_col {
float: left;
width: 60%;
margin: 20px 0 0 0;
}

.buy_btn {
display: inline-block;
position: relative;
cursor: pointer;
text-align: center;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
font-size: 1.5em;
font-family: 'Quattrocento', Times New Roman, serif;
font-weight: normal;
color: #ffffff;
padding: 12px 30px;
background: #ff4200;
margin: 10px 10px 0 0;
vertical-align: middle;
}

.buy_btn:hover {
font-weight: normal;
text-decoration: none;
color: #ffffff;
background: #c83400;
}



/************************************************************************************
CAST
*************************************************************************************/
ul.cast_images {
margin: 10px 0;
padding: 0;
list-style: none;
width: 100%;
}

ul.cast_images li {
width: 23%;
float:left;
position: relative;
margin: 0 1% 20px 1%;
font-size: 0.90;
text-align: center;
font-family: 'Quattrocento', Times New Roman, serif;
line-height: 1;
color: #804c0b;
font-weight:bold;
}

ul.cast_images li img {
border: 2px solid #ffffff;
margin-bottom: 5px;
}

#cast_reveal {
display: none;
}

.cast_bio_col {
float: left;
width: 71.9635627%;/*711/1024*/
color: #424242;
}

.cast_bio_col h3 {
color: #000000;
}



/************************************************************************************
PHOTOS/VIDEOS
*************************************************************************************/

.videothumbs {
width: 28.765265%; /*212/737 */
float: left;
margin: 0 1% 25px 1%;
text-align: center;
font-size: 0.85em;
}

.videothumbs img {
border: 2px solid #cdcdcd;
margin-bottom: 8px;
}

.photothumb {
width: 23%; /* 200/737 */
float: left;
margin: 0 1% 15px 1%;
text-align: center;
}

.photothumb img {
border: 2px solid #cdcdcd;
}




/******************* DOWNLOADS ****/

.column_download{
float: left;
width: 29%; /* 300/1024*/
margin: 0 2% 25px 1%;
font-size: 0.85em;
text-align: center;
}

.column_download img {
border: 2px solid #cdcdcd;
}



/************************************************************************************
RESOURCES
*************************************************************************************/
.resource_image {
float: left;
margin-right: 15px;
}

.resource_col {
float: left;
width: 70%;
}


/************************************************************************************
SIGN UP
*************************************************************************************/

.contain_signup{
width: 60%;
position: relative;
margin: 20px auto 10px auto;
}

.submitbtn {
margin: 10px 0;
display: inline-block;
position: relative;
cursor: pointer;
text-align: center;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
font-size: 1.25em;
font-family: 'Quattrocento', Times New Roman, serif;
font-weight: normal;
color: #ffffff;
padding: 12px 65px;
background: #ff4200;
}

.submitbtn:hover {
font-weight: normal;
text-decoration: none;
color: #ffffff;
background: #c83400;
}

#signup_form {
width: 100%;
margin: 20px auto;
text-align: left;
}

#signup_form label {
margin: 15px 0 0 0;
display: block;
}

#signup_form label.required {
font-weight: bold;
}

#signup_form label em{
color: #c83333;
font-style: none;
}

#signup_form select {
display: block;
font-size: 1em;
margin: 0 0 5px 0;
}

#signup_form input[type=text]{
width: 90%;
display: block;
background: #ffffff;
padding: 9px 15px;
color: #707070;
font-size: 1em;
margin: 5px 0;
position: relative;
border: 1px solid #9a9a9a;
}




/************************************************************************************
TEXT STYLING
*************************************************************************************/
a {
font-weight: bold;
text-decoration: none;
color: #941f02;
}

a:hover {
font-weight: bold;
text-decoration: none;
color: #6f1803;
}

h1, h2, h3, h4, h5, h6 {
font-weight: bold;
font-family: 'Quattrocento', Times New Roman, serif;
line-height: 1;
margin: 0;
padding: 0 0 4px 0;
color: #941f02;
text-transform: uppercase;
}

h1 {font-size: 4em;  } /* 60px */
h2 {font-size: 3em;} /* 48px */
h3 {font-size: 2.5em;} /* 36px */ 
h4 {font-size: 2em; } /* 24px */
h5 {font-size: 1.75em; padding: 0 0 5px 0;} /* 21px */
h6 {font-size: 1.5em;} /* 18px */
p, blockquote, pre, td, th, label {line-height: 1.5; margin: 5px 0 14px 0;} /* 13px */



.white {
color: #ffffff !important;
}

.black {
color: #000000;
}


ul,ol {
margin: 10px 0 0 40px;
}

li {
margin: 5px 0 8px 0;
}

.smaller {
font-size: 0.8em;
line-height: 1.1;
}

.bigger {
font-size: 1.4em;
line-height: 1.3;
font-family: Times, 'Times New Roman', serif;
}

.center_it {
text-align: center;
}


/************************************************************************************
IMAGES
*************************************************************************************/
.imgbrdrseatzy {
position: relative;
margin: 8px 0;
border: 2px solid #ffffff;
}

.imgbrdr {
position: relative;
margin: 0 0 5px 0;
border: 2px solid #ffffff;
}

.imgbrdrfloat25 {
position: relative;
float: left;
margin: 0 25px 10px 0;
border: 1px solid #a5a5a5;
padding: 5px;
}

.imgbrdrfloat15 {
position: relative;
float: left;
margin: 0 15px 10px 0;
border: 1px solid #a5a5a5;
padding: 5px;
}



/************************************************************************************
PADS/SPACERS/FLOATS
*************************************************************************************/
.spacer5 {
margin: 0 0 5px 0;
line-height: 1;
}

.spacer15 {
margin: 0 0 15px 0;
line-height: 1;
}

.spacer20 {
margin: 0 0 20px 0;
line-height: 1;
}

.spacer40 {
margin: 0 0 40px 0;
line-height: 1;
}

.spacer50 {
margin: 0 0 50px 0;
line-height: 1;
}

.padit40 {
padding: 40px;
}

.padit20 {
padding: 20px;
}

.padit10 {
padding: 10px;
}

.column_half {
width: 47.4696356%; /*469/1024*/
float: left;
margin: 10px 1%;
}

.splitcol {
width: 46%;
float: left;
}

.col_third {
width: 28.8461538%; /*285/1024*/
float: left;
}


.floatmarg25 {
margin-right: 25px;
}

.floatmarg50 {
margin-right: 50px;
}



/************************************************************************************
FEATURE PAGE
*************************************************************************************/


#feature_container {
width: 61%;
margin: 40px auto;
text-align: center;
position: relative;
}

#feature_pad {
padding: 5px;
background: #ffffff;
}

#videoplayer {
position: relative;
width: 100%;
max-width: 100%;
margin: 0 auto 5px auto;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.feature_img {
float: left;
margin: 0 2px 5px 0;
}





/************************************************************************************
PAGINATION
*************************************************************************************/
.pagination {
float: right;
margin: 0; 
padding: 0;
list-style: none;
vertical-align: middle;
}

.pagination li{
float: left;
margin-right: 2px;
padding: 0;
font-size: 0.75em;
border: 1px solid #b6b6b6;
}

.pagination .active{
border: none;
display: block;
padding: 3px 6px;
font-weight: bold;
}

.pagination a {
display: block;
padding: 3px 6px;
}

.pagination a:hover{
text-decoration: none;
background:#d6d6d6;
}











